
/* Class = "NSButton"; ibShadowedToolTip = "Action Pause"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Action Pause";

/* Class = "NSButton"; ibShadowedToolTip = "Action Annuler"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Action Annuler";

/* Class = "NSTextFieldCell"; title = "Temps restant :"; ObjectID = "740"; */
"g9m-0z-ua5.title" = "Temps restant :";

